httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Ben Laurie <...@algroup.co.uk>
Subject Re: [STATUS] Fri Oct 24 21:45:20 EDT 1997
Date Sun, 26 Oct 1997 07:31:50 GMT
Dean Gaudet wrote:
> 
> Oh I suspect the problem is actually that if you install IE4 on your
> system then you're screwed, switching to navigator does not help.  You
> have to figure out which system modules IE4 installed and replace them
> with their original SP2 versions.

OK, so:

a) if anyone works out what you have to replace, post it here.

b) can anyone be bothered to follow up all the PRs and see if they all
have IE4 installed? That would more or less clinch it.

c) Has anyone got a working system they are willing to (potentially)
trash by installing IE4?

Cheers,

Ben.

-- 
Ben Laurie            |Phone: +44 (181) 735 0686|Apache Group member
Freelance Consultant  |Fax:   +44 (181) 735 0689|http://www.apache.org
and Technical Director|Email: ben@algroup.co.uk |Apache-SSL author
A.L. Digital Ltd,     |http://www.algroup.co.uk/Apache-SSL
London, England.      |"Apache: TDG" http://www.ora.com/catalog/apache

Mime
View raw message